namespace Binge.Bits
{
	using System;
	using System.Collections;

	public class Field: MemberBase
	{
		public string NativeType, TargetType;

		public Field (bool init): base (init)
		{
			if (! init) return;

			NativeType = TargetType = String.Empty;
		}

		public Field (): this (true) {}

		public override string ToString ()
		{
			return "Field";
		}
	}
}
